---
suite: hwsim
testcase: hwsim
category: functional
need_memory: 1G
hwsim:
  test: ap_vht80_csa
job_origin: hwsim-part4.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-hsw-d02
tbox_group: lkp-hsw-d02
job_file: "/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-ap_vht80_csa-debian-11.1-x86_64-20220510.cgz-0a44dfc07074-20240218-21868-1r37vjx-0.yaml"
id: 7111742e4367e41a65be14c869864c620fe30177
queuer_version: "/zday/lkp"
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 6G
nr_ssd_partitions: 1
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC12NP6D-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part3"
swap_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part1"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part2"
brand: Intel(R) Core(TM) i7-4790 v3 @ 3.60GHz
kmsg:
heartbeat:
meminfo:
kmemleak:
sanity-check:
need_kconfig:
- WLAN: y
- PACKET: y
- CFG80211: m
- CFG80211_WEXT: y
- CFG80211_DEBUGFS: y
- MAC80211: m
- MAC80211_HWSIM: m
- MAC80211_LEDS: y
- MAC80211_MESH: y
- MAC80211_DEBUGFS: y
- VETH
- BRIDGE
- MACSEC: m
commit: 0a44dfc070749514b804ccac0b1fd38718f7daa1
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
- DRM_I915
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-02-18 16:30:43.015293617 +08:00
_rt: "/result/hwsim/ap_vht80_csa/lkp-hsw-d02/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3-func/gcc-12/0a44dfc070749514b804ccac0b1fd38718f7daa1"
compiler: gcc-12
head_commit: a93dd6ba27e0c7954986fec3fc569b1c1dbdff83
base_commit: 841c35169323cd833294798e58b9bf63fa4fa1de
branch: linux-devel/devel-hourly-20240215-235736
rootfs: debian-11.1-x86_64-20220510.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240217-133447"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-11.1-x86_64-20220510.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/hwsim/ap_vht80_csa/lkp-hsw-d02/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3-func/gcc-12/0a44dfc070749514b804ccac0b1fd38718f7daa1/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-12/0a44dfc070749514b804ccac0b1fd38718f7daa1/vmlinuz-6.8.0-rc1-00582-g0a44dfc07074
- branch=linux-devel/devel-hourly-20240215-235736
- job=/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-ap_vht80_csa-debian-11.1-x86_64-20220510.cgz-0a44dfc07074-20240218-21868-1r37vjx-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=0a44dfc070749514b804ccac0b1fd38718f7daa1
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/0a44dfc070749514b804ccac0b1fd38718f7daa1/modules.cgz"
bm_initrd: "/osimage/deps/debian-11.1-x86_64-20220510.cgz/run-ipconfig_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/lkp_20220513.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/rsync-rootfs_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/hwsim_20231228.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/hwsim-x86_64-717e5d7-1_20231228.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/hw_20220526.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-ap_vht80_csa-debian-11.1-x86_64-20220510.cgz-0a44dfc07074-20240218-21868-1r37vjx-0.cgz"
last_kernel: 6.8.0-rc4-00835-gb50c5c6a30af
acpi_rsdp: '0x000f0490'

#! queue options

#! schedule options

#! /cephfs/db/releases/20240215230807/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/0a44dfc070749514b804ccac0b1fd38718f7daa1/vmlinuz-6.8.0-rc1-00582-g0a44dfc07074"
result_root: "/result/hwsim/ap_vht80_csa/lkp-hsw-d02/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3-func/gcc-12/0a44dfc070749514b804ccac0b1fd38718f7daa1/0"

#! /cephfs/db/releases/20240218153307/lkp-src/include/site/inn
dequeue_time: 2024-02-18 17:44:53.725354656 +08:00
job_state: finished
loadavg: 4.81 1.68 0.60 1/190 4905
start_time: '1708249571'
end_time: '1708249634'
version: "/lkp/lkp/.src-20240217-133522:0b8475a252d7:99dcfeb89953"
